QuikrBox Store app Issues - Bug #8749

Why showing Guyana country for Puri silk house store. this store is of india
12/12/2023 12:06 PM - priyanka Sharma

Status: Closed Start date: 12/12/2023
Priority: Normal Due date:

Assignee: Rakhi Kadyan % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description
History

#1 - 12/14/2023 02:33 PM - Rakhi Kadyan

- Status changed from New to Resolved

#2 - 02/01/2024 05:32 PM - Mohd Irfan

- Status changed from Resolved to Closed
Fixed
